summaryrefslogtreecommitdiff
path: root/maintainer
diff options
context:
space:
mode:
authorAlexey Neyman <stilor@att.net>2017-09-23 19:20:38 (GMT)
committerGitHub <noreply@github.com>2017-09-23 19:20:38 (GMT)
commitf86adab1f41b2320c20ffe2e9ffe0c6d12954c33 (patch)
treeeba84ca8338867cb213de4d17a54c7d5b59dad20 /maintainer
parent2ebbd3e3183ed18d13884ba6d30df09d16078fd0 (diff)
parentff4485ad30ab866a908ba8ef26f9798db8f72809 (diff)
Merge pull request #834 from stilor/xtensa-fix-linaro
Xtensa fix for Linaro releases
Diffstat (limited to 'maintainer')
-rwxr-xr-xmaintainer/test-packages.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/maintainer/test-packages.sh b/maintainer/test-packages.sh
index 42aaad7..6049f25 100755
--- a/maintainer/test-packages.sh
+++ b/maintainer/test-packages.sh
@@ -61,6 +61,11 @@ while [ -n "${1}" ]; do
shift
done
+if [ -z "${download_pkgs}${verify_urls}" ]; then
+ echo "No action selected" >&2
+ exit 1
+fi
+
CT_LIB_DIR=`pwd`
CT_TOP_DIR=`pwd`
CT_TARBALLS_DIR=`pwd`/temp.tarballs